/*
 * BioLOG style sheet
 * language: CSS2
 * Author: Richard P. Grant
 * Date created: 29 Jan 2002
 * Last modified: 13 Nov 2007
 */

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: auto;
	font-size: 100%;
	line-height: 133%;
	word-spacing: normal;
	letter-spacing: normal;
	white-space: normal;
	color: black;
	background-color:#CCFFFF;
	font-family:"Lucida Grande", serif;
	text-align: center;
}

.noCSS	{display: none }

p, li, .feedback {
	font: 90%/175% Georgia, serif;
}
p,ul,ol,li,em,blockquote,td {color:black; background-color: inherit}  


#toptitle {
	top: 10px;
	background-color:#CCFFFF;
	color: blue;
	margin: 5px 15px 5px 5px;
	padding: 5px;
	border: 0;
	line-height: 25%;
	height: auto;
	text-align: right;
}

#bottombit {
	top: 10px;
	background-color:#CCFFFF;
	color: blue;
	margin: 5px;
	padding: 5px;
	border: 0;
	line-height: 5%;
	height: auto%;
	text-align: left;
	width=100%;
}

#bottombit li {
	font-family: Arial, sans-serif;
}

.titlename	{
	font-size: 400%;
	font-family: Courier, monospace;
	color: blue;
	padding: 1px;
	line-height: 50%;
	text-align: right;
	background-color: inherit;
}

.realsmall	{font-size: 50%}

#content {
	float: left;
	top: 10px;
	margin: 10px 2px 10px 10px;
	padding: 10px 2px 10px 10px;
	width: 75%;
	color: black;
	text-align: left;
	background-color:#CCFFFF;
}

.bioquip	{
	font-size: 166%;
	line-height: 112%
}
.bioquip a {
	text-decoration: none;
}

a:active    {color:#009900; background-color: inherit}
a:hover     {color:#009900; background-color: inherit}
a:link      {color:blue; background-color: inherit}
a:visited   {color:red; background-color: inherit}

.biodate	{
	font-size: 100%;
	line-height: 87%;
	color: #0033FF;
	background-color:#CCFFFF;
	text-align: left;
}

.meta {
	font-size: .75em;
	text-align: right;
}

.mainblog	{
	font-size: 100%;
	line-height: 115%;
	font-family: Georgia, serif;
	color: black;
	background-color: inherit;
}



.credits	{
	color:blue;
	background-color:#CCFFFF;
	width: 50%;
	margin: 40px;
	padding:5px;
	font-family: Helvetica, sans-serif;
	font-size: 66%;
	line-height: 97%;
	text-align: center;
}

.centre	{text-align: center}

.time	{
	font-family: Courier, monospace;
	font-size: 90%;
	color: #CCCCCC;
	background-color:#CCFFFF;
}
/* ------------------- */

a img {
	border: none;
}


acronym, abbr, span.caps {
	font-size: 90%;
	letter-spacing: .07em;
}


blockquote {
	border-left: 5px solid #ccc;
	margin-left: 1.5em;
	padding-left: 5px;
}


cite {
	font-size: 90%;
	font-style: normal;
}

h1	{
	font-size: 200%;
	font-family: Georgia, serif;
	margin: .67em 0 0.5em;
	text-align: center
}


h2	{
	font-size: 150%;
	font-family: Helvetica, sans-serif;
	margin: .83em 0 0.5em;
	text-align: center;
}

h3	{
	font-size: 117%;
	margin: 1em 0 0.5em;
	font-family: Helvetica, sans-serif;
	text-align: left;
}


ol#comments li p {
	font-size: 100%;
}

/* classes used by the_meta() */
ul.post-meta {
	list-style: none;
}

ul.post-meta span.post-meta-key {
	font-weight: bold;
}


.credit a:link, .credit a:hover {
	color: #fff;
}

.feedback {
	color: #ccc;
	text-align: right;
	clear: both;
}

.meta li, ul.post-meta li {
	display: inline;
}

.meta ul {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

.meta, .meta a {
	color: #808080;
	font-weight: normal;
	letter-spacing: 0;
}


#commentform #author, #commentform #email, #commentform #url, #commentform textarea {
	background: #fff;
	border: 1px solid #333;
	padding: .2em;
}

#commentform textarea {
	width: 100%;
}

#commentlist li ul {
	border-left: 1px solid #ddd;
	font-size: 110%;
	list-style-type: none;
}



#menu {
	background: #fff;
	border-left: 1px dotted #ccc;
	border-top: 3px solid #e0e6e0;
	padding: 20px 0 10px 30px;
	position: absolute;
	right: 2px;
	top: 0;
	width: 11em;
}

#menu form {
	margin: 0 0 0 13px;
}

#menu input#s {
	width: 80%;
	background: #eee;
	border: 1px solid #999;
	color: #000;
}

#menu ul {
	color: #ccc;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding-left: 3px;
	text-transform: lowercase;
}

#menu ul li {
	font: italic normal 110% 'Times New Roman', Times, serif;
	letter-spacing: 0.1em;
	margin-top: 10px;
	padding-bottom: 2px; /*border-bottom: dotted 1px #ccc;*/
}

#menu ul ul {
	font-variant: normal;
	font-weight: normal;
	line-height: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}

#menu ul ul li {
	border: 0;
	font: normal normal 12px/115% 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	letter-spacing: 0;
	margin-top: 0;
	padding: 0;
	padding-left: 12px;
}

#menu ul ul li a {
	color: #000;
	text-decoration: none;
}

#menu ul ul li a:hover {
	border-bottom: 1px solid #809080;
}

#menu ul ul ul.children {
	font-size: 142%;
	padding-left: 4px;
}

#wp-calendar {
	border: 1px solid #ddd;
	empty-cells: show;
	font-size: 14px;
	margin: 0;
	width: 90%;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}

#wp-calendar a {
	display: block;
	text-decoration: none;
}

#wp-calendar a:hover {
	background: #e0e6e0;
	color: #333;
}

#wp-calendar caption {
	color: #999;
	font-size: 16px;
	text-align: left;
}

#wp-calendar td {
	color: #ccc;
	font: normal 12px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	letter-spacing: normal;
	padding: 2px 0;
	text-align: center;
}

#wp-calendar td.pad:hover {
	background: #fff;
}

#wp-calendar td:hover, #wp-calendar #today {
	background: #eee;
	color: #bbb;
}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
}

#navbarright {
	top: 10px;
	margin: 5px 1px 5px 5px;
	padding: 5px;
	background-color:inherit;
	color: blue;
	width: 15%;
	float: right;
	text-align: right;
	font-size: 133%;
	font-family: Arial, sans-serif;
	white-space: nowrap;
}

#navbarright h3	{text-align: right} 
#navbarright ul {
	text-align: right;
	list-style: none;
	font-size: 97%;	
}

#navbarright li {
	text-align: right;
	font-family: Arial, sans-serif;
	line-height: 122%;
	font-size: 100%;	
}


.categories {font-size: 67%}


#search {
	background-color:#CCFFFF;
	color: inherit;
	font-family: Arial, sans-serif;
}
